.main {
  width: 50em;
  text-align: center;
  margin: auto;
}

#dMain {
  width: 100%;
}

#dMain td:nth-child(1) {
  text-align: left;
}

#dMain tr:nth-child(-n + 2) {
  background: #def;
}

#Samples {
  font-weight: normal;
}

select {
  background: lightyellow;
}

#dMain td {
  font: 13px verdana;
}